.intro-image {
  width:           100%;
}

.home-problem {
  font:            30px sans-serif;
  text-align:      center;
  color:           #002080;
}

.home-solution {
  margin-top:      60px;
  font:            bold 40px sans-serif;
  text-align:      center;
  color:           #0040B0;
}

#main-button {
  width:           50%;
  margin-left:     25%;
  margin-right:    25%;
}

.like-us {
  font:            20px sans-serif;
  text-align:      center;
  color:           #101010;
}

.endorse-block {
  margin-top:      50px;
  text-align:      center;
}

.endorsement {
  margin-bottom:   0px;
  margin-top:      30px;
  font:            italic 20px sans-serif;
  color:           #303030;
}

.endorser {
  margin-top:      5px;
  margin-bottom:   35px;
  font:            italic 22px sans-serif;
  color:           #303090;
}

